body, html{

  height: 100%;

}

body{
  
  background-color: #ebebeb;
  background-image: url("https://www.transparenttextures.com/patterns/connected.png");
  font-family: 'Raleway', sans-serif;
  color: #0065aa;
}

body#about-body{
  background-color:#fff;
}

.servicesbg{
  height: 100%;
  width: 100%;
  background: url("../img/servicesbackground.jpg") no-repeat center center;
  background-size: cover;
}

header+.secb{

  border-top: 8px solid #000;

}

section#language{
  
  z-index: 999;
  position: absolute;
  right: 2%;
  top: 0;
  /*display: inline-block;*/
}

.btn.btn-info a{
  color: #fff;
}

#bubble{
  background: -moz-radial-gradient(center, ellipse cover, rgba(112,250,133,1) 0%, rgba(112,250,133,1) 7%, rgba(0,158,29,1) 45%, rgba(0,150,28,1) 51%, rgba(0,135,25,1) 62%, rgba(0,115,21,1) 80%, rgba(0,115,21,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(112,250,133,1)), color-stop(7%, rgba(112,250,133,1)), color-stop(45%, rgba(0,158,29,1)), color-stop(51%, rgba(0,150,28,1)), color-stop(62%, rgba(0,135,25,1)), color-stop(80%, rgba(0,115,21,1)), color-stop(100%, rgba(0,115,21,1))); /* safari4+,chrome */
  background:-webkit-radial-gradient(center, ellipse cover, rgba(112,250,133,1) 0%, rgba(112,250,133,1) 7%, rgba(0,158,29,1) 45%, rgba(0,150,28,1) 51%, rgba(0,135,25,1) 62%, rgba(0,115,21,1) 80%, rgba(0,115,21,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-radial-gradient(center, ellipse cover, rgba(112,250,133,1) 0%, rgba(112,250,133,1) 7%, rgba(0,158,29,1) 45%, rgba(0,150,28,1) 51%, rgba(0,135,25,1) 62%, rgba(0,115,21,1) 80%, rgba(0,115,21,1) 100%); /* opera 11.10+ */
  background: -ms-radial-gradient(center, ellipse cover, rgba(112,250,133,1) 0%, rgba(112,250,133,1) 7%, rgba(0,158,29,1) 45%, rgba(0,150,28,1) 51%, rgba(0,135,25,1) 62%, rgba(0,115,21,1) 80%, rgba(0,115,21,1) 100%); /* ie10+ */
  background: radial-gradient(ellipse at center, rgb(16, 207, 233) 0%, rgb(17, 207, 233) 7%, rgb(18, 207, 234) 45%, rgb(14, 206, 233) 51%, rgb(16, 207, 233) 62%, rgb(14, 206, 233) 80%, rgb(13, 206, 233) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70FA85', endColorstr='#007315',GradientType=1 ); /* ie6-9 */
  opacity: 0.9;
}

#group-logo{
  
  width: 40%;
  height: auto;
  position: relative;
  top: 15%;
  left: 30%;
  transition: all 1s;

  animation: doublebreath 2s ease-in-out;
  animation-direction: alternate;
}

#group-logo:hover{

  cursor: pointer;
  animation: breath 1s ease;

}

#logo-block, #about-block{
  
  width: 50%;
  height: 75%;
  top: 8%;
  left: 43%;
  color: #0065aa;
  position: absolute;
  /*float: right;*/
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  /*background-color: #333;*/

}

#about-block{

  margin-top: 12%;
  color: #fff;
  font-size: 20px;
}

#about-block .about{
  
  line-height: 1.5em;
  font-size: 20px;
  /*background-color: gray;*/
  /*color: #0065aa;*/
}

#about-block .big{
  /*background-color: gray;*/
  /*color: #0065aa;*/
  text-shadow: 3px 1px 1px rgba(0,59,99,1);
  font-size: 2.5em;
}

#navigation{
  
  z-index: 9999;

}

#navigation>.navbar-default {
    background-color: transparent;
    box-shadow: 0 -3px 20px 5px #000;
}

.affix{

  top: 0;
  width: 100%;
}

.affix nav{

  -webkit-animation: fading 1s ;
  -moz-animation: fading 1s ;
  -ms-animation: fading 1s ;
  -o-animation: fading 1s ;
  animation: fading 1s ;
  display: block;
}

.navbar-inverse .navbar-nav > .active > a{
  
  color: #000;

}

nav{

  -webkit-animation: fading 1s ;
  -moz-animation: fading 1s ;
  -ms-animation: fading 1s ;
  -o-animation: fading 1s ;
  animation: fading 1s ;
  display: none;
}

.logo-title{
  
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  top: 30PX;
  margin-bottom: 45px;
  font-weight: bold;
  text-shadow: 3px 1px 1px rgba(0,59,99,1);

}

.logo{

  border-radius: 8px;
  background-color: rgba(255,255,255,0.8);
  box-shadow: -3px 3px 5px 2px #000;
  transform: scale(1);
  transition: all 1s;
}

.logo:hover{

  background-color: rgba(0,101,170,0.5);
  transform: scale(1.08);
  box-shadow: -10px 10px 15px #000;
  transition: background-color 1s, box-shadow 0.2s, transform 0.2s ease-in;
}

#logo-block>.row>.col-md-3{

  padding-top: 15px;
  padding-bottom: 15px;

}

.details{

  display: none;
  border-radius: 10px;
  position: absolute;
  bottom: 30%;
  right: 60%;
  z-index: 999;
  color: rgba(0,101,170,1);
  background: white;
  padding: 10% 20px;
  overflow: hidden;
  transition: all 0.5s;
}

.logo:hover>.details{

  display: block;
  animation: fading 0.5s,  popin 1s;
  box-shadow: -8px 8px 63px 15px #000;
  transition: all 1s;

}

.logo>.details:hover{
  
  transform: scale(1.10);
  transition: all 1s;

}

.details .btn-info{

  margin-top: 10px;
}

.details img{
  
 padding-right: 10px;
  float: left;

}
.brandlogo img{
  margin-left:auto;
  margin-right:auto;
    
}

#under-logo>.breadcrumb, #upper-nav>.breadcrumb{

  background-color: transparent !important;
  font-size: 14px;
  font-weight: bold;
  /*margin-top: 20px;*/
}

#upper-nav a{

  color: blue;
}

#under-logo a{

  color: yellowgreen;
}

#under-logo>.breadcrumb>li+li:before, #upper-nav>.breadcrumb>li+li:before{

  padding:0 5px;
  color:#fff;
  content:"|\00a0"
}

section div.col-md-4{
  border:1px solid #ddd;
  padding:15px 15px;
  margin-bottom:20px;
  background-color:#fff;
  font-size: 16px;
  line-height: 1.4em;
  transform:scale(1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; 
}

section div.col-md-4:hover{
  transform:scale(1.06);
  box-shadow:-1px 1px 50px 0px #000;
  z-index:100;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

article img.img-responsive{
  /*width:35%;*/
  margin:auto;
}

.losbrands{
  width:98%;
  height:96%;
  margin: auto;
}


section.intro{
  /*padding:50px;*/
  background-color:rgba(0,101,170,0.8);
  color:#fff !important;
  font-size: 15px;
  line-height: 1.5em;
  border-top:8px solid #000;
}

.about-intro{
  padding-top: 20px;
  padding-bottom: 20px;
}

article section > img.img-responsive{
  width:50%;
  margin:auto;
}

div.col-md-12.patners, div.col-md-8.col-md-offset-2.patners{
  background-color:#ddd;
  margin-top: 40px;
  margin-bottom: 40px;
}

article > div.col-md-12.about-intro.patners{
  width:100%;
  padding-right:15px;
  padding-left:15px;
  padding-bottom: 40px;
  margin-right:auto;
  margin-left:auto;
}

.detail-caption h3{
    font-weight:bold;
    color:red !important;
    margin-bottom:15px;
}

/* Animations */

@-webkit-keyframes fading{

  0%{opacity:0}
  20%{opacity:0.2}
  40%{opacity:0.5}
  60%{opacity:0.8}
  80%{opacity:0.9}
  100%{opacity:1}
}
@-moz-keyframes fading{

  0%{opacity:0}
  20%{opacity:0.2}
  40%{opacity:0.5}
  60%{opacity:0.8}
  80%{opacity:0.9}
  100%{opacity:1}
}

@-o-keyframes fading{

  0%{opacity:0}
  20%{opacity:0.2}
  40%{opacity:0.5}
  60%{opacity:0.8}
  80%{opacity:0.9}
  100%{opacity:1}
}
@keyframes fading{

  0%{opacity:0}
  20%{opacity:0.2}
  40%{opacity:0.5}
  60%{opacity:0.8}
  80%{opacity:0.9}
  100%{opacity:1}
}



@-webkit-keyframes clips{

   50% {

      -webkit-clip-path: circle(68.7% at 1% 50%);
      -moz-clip-path: circle(68.7% at 1% 50%);
      -o-clip-path: circle(68.7% at 1% 50%);
      clip-path: circle(68.7% at 1% 50%);

    }
}
@-moz-keyframes clips{

   50% {

      -webkit-clip-path: circle(68.7% at 1% 50%);
      -moz-clip-path: circle(68.7% at 1% 50%);
      -o-clip-path: circle(68.7% at 1% 50%);
      clip-path: circle(68.7% at 1% 50%);

    }
}

@-o-keyframes clips{

   50% {

      -webkit-clip-path: circle(68.7% at 1% 50%);
      -moz-clip-path: circle(68.7% at 1% 50%);
      -o-clip-path: circle(68.7% at 1% 50%);
      clip-path: circle(68.7% at 1% 50%);

    }
}
@keyframes clips{

   50% {

      -webkit-clip-path: circle(68.7% at 1% 50%);
      -moz-clip-path: circle(68.7% at 1% 50%);
      -o-clip-path: circle(68.7% at 1% 50%);
      clip-path: circle(68.7% at 1% 50%);

    }
}


@-webkit-keyframes clipssm{

   50% {

      -webkit-clip-path: ellipse(79% 75% at 54% 0%);
      -moz-clip-path: ellipse(79% 75% at 54% 0%);
      -o-clip-path: ellipse(79% 75% at 54% 0%);
      clip-path: ellipse(79% 75% at 54% 0%);

    }
}
@-moz-keyframes clipssm{

   50% {

      -webkit-clip-path: ellipse(79% 75% at 54% 0%);
      -moz-clip-path: ellipse(79% 75% at 54% 0%);
      -o-clip-path: ellipse(79% 75% at 54% 0%);
      clip-path: ellipse(79% 75% at 54% 0%);

    }
}

@-o-keyframes clipssm{

   50% {

      -webkit-clip-path: ellipse(79% 75% at 54% 0%);
      -moz-clip-path: ellipse(79% 75% at 54% 0%);
      -o-clip-path: ellipse(79% 75% at 54% 0%);
      clip-path: ellipse(79% 75% at 54% 0%);

    }
}
@keyframes clipssm{

   50% {

      -webkit-clip-path: ellipse(79% 75% at 54% 0%);
      -moz-clip-path: ellipse(79% 75% at 54% 0%);
      -o-clip-path: ellipse(79% 75% at 54% 0%);
      clip-path: ellipse(79% 75% at 54% 0%);

    }
}


@keyframes popin{
  0%{
    transform: scale(0);
  }
  100%{
    transform: scale(1);
  }
}

@-webkit-keyframes popin{

  0%{
    transform: scale(0);
  }
  100%{
    transform: scale(1);
  }
}
@-moz-keyframes popin{

  0%{
    transform: scale(0);
  }
  100%{
    transform: scale(1);
  }
}

@-o-keyframes popin{

  0%{
    transform: scale(0);
  }
  100%{
    transform: scale(1);
  }
}
@keyframes popin{

  0%{
    transform: scale(0);
  }
  100%{
    transform: scale(1);
  }}


@-webkit-keyframes breath{

  0%{transform: scale(1.0)}
  50%{transform: scale(1.1)}
  60%{transform: scale(1.2)}
  61%{transform: scale(1.22)}
  62%{transform: scale(1.23)}
  63%{transform: scale(1.24)}
  64%{transform: scale(1.25)}
  65%{transform: scale(1.26)}
  100%{transform: scale(1.0)}

}
@-moz-keyframes breath{

  0%{transform: scale(1.0)}
  50%{transform: scale(1.1)}
  60%{transform: scale(1.2)}
  61%{transform: scale(1.22)}
  62%{transform: scale(1.23)}
  63%{transform: scale(1.24)}
  64%{transform: scale(1.25)}
  65%{transform: scale(1.26)}
  100%{transform: scale(1.0)}

}

@-o-keyframes breath{

  0%{transform: scale(1.0)}
  50%{transform: scale(1.1)}
  60%{transform: scale(1.2)}
  61%{transform: scale(1.22)}
  62%{transform: scale(1.23)}
  63%{transform: scale(1.24)}
  64%{transform: scale(1.25)}
  65%{transform: scale(1.26)}
  100%{transform: scale(1.0)}

}
@keyframes breath{

  0%{transform: scale(1.0)}
  50%{transform: scale(1.1)}
  60%{transform: scale(1.2)}
  61%{transform: scale(1.22)}
  62%{transform: scale(1.23)}
  63%{transform: scale(1.24)}
  64%{transform: scale(1.25)}
  65%{transform: scale(1.26)}
  100%{transform: scale(1.0)}

}

@-webkit-keyframes doublebreath{
  
  0%{transform: scale(1.0)}
  64%{transform: scale(1.25)}
  70%{transform: scale(1.1)}
  75%{transform: scale(1.25)}
  100%{transform: scale(1.0)}
}
@-moz-keyframes doublebreath{
  
  0%{transform: scale(1.0)}
  64%{transform: scale(1.25)}
  70%{transform: scale(1.1)}
  75%{transform: scale(1.25)}
  100%{transform: scale(1.0)}
}

@-o-keyframes doublebreath{
  
  0%{transform: scale(1.0)}
  64%{transform: scale(1.25)}
  70%{transform: scale(1.1)}
  75%{transform: scale(1.25)}
  100%{transform: scale(1.0)}
}
@keyframes doublebreath{
  
  0%{transform: scale(1.0)}
  64%{transform: scale(1.25)}
  70%{transform: scale(1.1)}
  75%{transform: scale(1.25)}
  100%{transform: scale(1.0)}
}

.fade-in{

  -webkit-animation: fading 1s;
  -moz-animation: fading 1s;
  -ms-animation: fading 1s;
  -o-animation: fading 1s;
  animation: fading 1s;
}



/* Media Queries */

#bubble{
   width: 100%;
  height: 50%;
  /*float: left;*/
  /*display: inline-block;*/
  -webkit-clip-path: ellipse(79% 90% at 50% 0%);
  -moz-clip-path: ellipse(79% 90% at 50% 0%);
  -o-clip-path: ellipse(79% 90% at 50% 0%);
  clip-path: ellipse(79% 90% at 50% 0%);
  -webkit-animation: clipssm 2s ease infinite;
  -moz-animation: clipssm 2s ease infinite;
  -ms-animation: clipssm 2s ease infinite;
  -o-animation: clipssm 2s ease infinite;
  animation: clipssm 2s ease infinite;
}

#frame{
  width: 100%;
  height:auto;
  margin-top: 50px;
}

#frame iframe{

  position: relative;
  bottom: 0;
}

#slogan, #about-intro{

  /*margin-top: 30%;*/
}

#about-intro h1 a{

  color: #fff;
}

#contact-us{
  
  padding-top: 50px;

}
.about-info{
  
    font-size: 18px;

}

.affix + header + #companies{

  margin-top: 50px;
}

@media (max-width: 575.98px) { 
    #logo-block{
        display: none;
    }
}

@media (max-width: 767.98px) {
    logo-block{
        display: none;
    }
    .brandlogo>img {
        width:97%;
        height:97%;
    }
}

@media (max-width: 1360){
    
     .brandlogo img {
        width:135px;
        height:140px;
    }
}

@media (min-width: 992px){
   
  section#language{
    
    z-index: 999;
    position: absolute;
    right: 5%;
    /*display: inline-block;*/
  }
  
  #upper-nav a{

    /*color: #0065aa;*/
  }

  .details{

    width: 480px;
    height: 220px;
  }
    
  #bubble{

    width: 40%;
    height: 100%;
    /*float: left;*/
    display: inline-block;
    
    -webkit-clip-path: circle(65.7% at 1% 50%);
    -moz-clip-path: circle(65.7% at 1% 50%);
    -o-clip-path: circle(65.7% at 1% 50%);
    clip-path: circle(65.7% at 1% 50%);
    -webkit-animation: clips 2s ease infinite;
    -moz-animation: clips 2s ease infinite;
    -ms-animation: clips 2s ease infinite;
    -o-animation: clips 2s ease infinite;
    animation: clips 2s ease infinite;
  }

  #group-logo{
    
    width: 40%;
    height: auto;
    position: relative;
    top: 35%;
    left: 20%;
    transition: all 1s;

    animation: doublebreath 2s ease-in-out;
    animation-direction: reverse;
  }

}

@media (min-width: 1200px){

  .details{
    width: 690px;
    height: 250px;
  }

}

.text-center>h3{
    margin-bottom: 15px;
    margin-top: 30px;
    font-family: bolder;
    font-size: 35px;
    }
    
.socialicons{
   top:50%;
   transform: translateY(-50%);
   position: fixed;
   z-index:100;
}
.socialicons ul {
   padding: initial;
}

.socialicons ul li {
   height:70px;
   width: 70px;
   list-style-type: none;
   padding-left: 18px;
   padding-top: 6px;
   margin-top: 5px;
}

.socialicons ul li img {
   height:70px;
   width: 70px;
}
#socialiconstitle{
    font-size: 26px;
    padding-left: 18px;
    padding-top: 6px;
    margin-top: 5px;
    font-weight:bold;
    color:#F4511E !important;
    background: hsla(0, 100%, 90%, 0.5);;
}
#logo{
        width:50px;
        height:40px !important;
        /*display:none;*/
    }
/*more media queries */

@media (min-width:768px){
    section.intro{
         padding:50px;
       
    }
}
  @media screen and (max-width: 1600px){
            .img-responsive{
                width: 120px;
                flex:50%;
                 
            }
        }
         @media screen and (max-width: 1040px){
            .img-responsive{
                width: 100px;
                flex:50%;
            }
         }
         @media screen and (min-width: 2100px){
            .img-responsive{
                width: 150px;
                flex:50%;
            }    
        }
       @media screen and (max-width: 1250px){
            .img-responsive{
                width: 70px;
                flex:50%;
            }    
        }
        
         .image{
            margin:auto;
            text-align:center;
                
            }   